# Configuration order

In order to set up your scope on OpTISAM for the first time, you will have to import some data in the right order.  
This section is here to help you to do so.  

First, you have to [create the equipment types and their attributes](../createEquipmentTypes).  
Second, you have to [create the metrics](../createMetrics).  
Finally, you have to [import your inventory data](../importInventoryData).  

It's important that you follow these 3 steps in the right order to set up OpTISAM correctly.

Once you have set up the equipments and the metrics, you can first import your inventory data and regularly update whenever you want (without having to do step 1 and 2).